## r-cran-bayesfm 0.1.3

=== DESCRIPTION ===
Package: BayesFM
Title: Bayesian Inference for Factor Modeling
Type: Package
Version: 0.1.3
Authors@R: person("R\u00e9mi", "Piatek", 
                  role = c("aut", "cre"),
                  email = "remi.piatek@econ.ku.dk",
                  comment = c(ORCID = "0000-0002-3474-1304"))
Description: Collection of procedures to perform Bayesian analysis on a variety
    of factor models. Currently, it includes: Bayesian Exploratory Factor
    Analysis (befa), an approach to dedicated factor analysis with stochastic
    search on the structure of the factor loading matrix. The number of latent
    factors, as well as the allocation of the manifest variables to the factors,
    are not fixed a priori but determined during MCMC sampling.
    More approaches will be included in future releases of this package.
Depends: R (>= 3.0.0)
Imports: checkmate (>= 1.8.0), coda, ggplot2 (>= 2.1.0), gridExtra,
        plyr (>= 1.8.0)
SystemRequirements: gfortran (>= 4.6.3)
License: GPL-3
NeedsCompilation: yes
Encoding: UTF-8
RoxygenNote: 7.0.2
Packaged: 2019-12-05 14:44:26 UTC; remek
Author: Rémi Piatek [aut, cre] (<https://orcid.org/0000-0002-3474-1304>)
Maintainer: Rémi Piatek <remi.piatek@econ.ku.dk>
Repository: CRAN
Date/Publication: 2019-12-05 15:20:02 UTC
