=== debian/changelog ===
r-cran-bayesfm (0.1.3-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:11:46 +0000

r-cran-bayesfm (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 11:16:01 +0100

r-cran-bayesfm (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #940568)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 14:48:53 +0200
