=== debian/control ===
Source: r-cran-bayesfm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-checkmate (>= 1.8.0),
               r-cran-coda,
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-gridextra,
               r-cran-plyr
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
Homepage: https://cran.r-project.org/package=BayesFM

Package: r-cran-bayesfm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian inference for factor modeling
 Collection of procedures to perform Bayesian analysis on a variety
 of factor models. Currently, it includes: Bayesian Exploratory Factor
 Analysis (befa), an approach to dedicated factor analysis with stochastic
 search on the structure of the factor loading matrix. The number of latent
 factors, as well as the allocation of the manifest variables to the factors,
 are not fixed a priori but determined during MCMC sampling.
 More approaches will be included in future releases of this package.
