## r-cran-bayesfm 0.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: BayesFM
 Title: Bayesian Inference for Factor Modeling
 Type: Package
-Version: 0.1.3
+Version: 0.1.4
 Authors@R: person("R\u00e9mi", "Piatek", 
                   role = c("aut", "cre"),
-                  email = "remi.piatek@econ.ku.dk",
+                  email = "remi.piatek@gmail.com",
                   comment = c(ORCID = "0000-0002-3474-1304"))
 Description: Collection of procedures to perform Bayesian analysis on a variety
     of factor models. Currently, it includes: Bayesian Exploratory Factor
@@ -21,8 +21,8 @@
 NeedsCompilation: yes
 Encoding: UTF-8
 RoxygenNote: 7.0.2
-Packaged: 2019-12-05 14:44:26 UTC; remek
+Packaged: 2020-10-17 14:30:31 UTC; piatek
 Author: Rémi Piatek [aut, cre] (<https://orcid.org/0000-0002-3474-1304>)
-Maintainer: Rémi Piatek <remi.piatek@econ.ku.dk>
+Maintainer: Rémi Piatek <remi.piatek@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-05 15:20:02 UTC
+Date/Publication: 2020-10-19 23:10:19 UTC
