=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-bayesfm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-checkmate (>= 1.8.0),
@@ -13,10 +12,11 @@
                r-cran-ggplot2 (>= 2.1.0),
                r-cran-gridextra,
                r-cran-plyr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
 Homepage: https://cran.r-project.org/package=BayesFM
+Rules-Requires-Root: no
 
 Package: r-cran-bayesfm
 Architecture: any
