=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/BayesFM_([-\d.]*)\.tar\.gz
