=== debian/changelog ===
r-cran-bayesfm (0.1.5-2) unstable; urgency=medium

  * Enable building twice in a row
    Closes: #1046342
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2023 21:48:16 +0200

r-cran-bayesfm (0.1.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1.5
  * Fix with cme

 -- Nilesh Patra <nilesh@debian.org>  Tue, 23 Nov 2021 19:22:00 +0530
