=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-checkmate (>= 1.8.0),
+               r-cran-checkmate,
                r-cran-coda,
-               r-cran-ggplot2 (>= 2.1.0),
+               r-cran-ggplot2,
                r-cran-gridextra,
                r-cran-plyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
 Homepage: https://cran.r-project.org/package=BayesFM
