=== debian/changelog ===
r-cran-bayesfm (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jun 2024 08:52:01 +0900
