=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-ggplot2,
                r-cran-gridextra,
                r-cran-plyr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
 Homepage: https://cran.r-project.org/package=BayesFM
