=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_clean:
	find . -name "*.mod" -delete
	dh_clean
